<script>
  $(window).bind("load", function () {
    $(".course header:first>div").addClass("company-header");
    $(".course header:first>div>img").addClass("company-logo");
    $(".course header h3").addClass("course-title");
    $(".course header h4").addClass("table-of-contents");
    $(".course aside > div:first").addClass("course-side-nav");
    $(".course aside").addClass("course-sidebar");
    $("main>div:last").addClass("course-content");
    $(".course ul").addClass("lesson-list");
    $(".course footer").addClass("course-footer");
    $(".course footer div:nth-of-type(2)").addClass("footer-nav-wrap");
    $(".course footer nav").addClass("footer-nav");
    $(".course footer div:first").addClass("course-progress-wrap");
    $(".course footer div:first>div:first").addClass("course-progress-inner");
    $(".course footer div:first>div:first>div:first").addClass(
      "course-progress-label"
    );
    $(".course footer div:first>div:first>div:last").addClass(
      "course-progress-percent"
    );
    $(".course>div>div:first-of-type").addClass("course-container");
    $(".course footer div:nth-of-type(2)>div").addClass("course-progress-bar");
    $(".footer-nav-wrap>div:first").addClass("course-progress-bar");


    //SCORM CONTENT FUNCTIONALITY

    function ScormFull() {
      console.log($('button[data-test="with-fullscreen-button"]'));
      $('button[data-test="with-fullscreen-button"]').click();
    }

    ScormFull();



    $(document).on('click', 'a[data-test="activity-link"]', function () {
      location.reload();
    });

    $(document).on('click', 'button[data-test="continue-button"]', function () {
      location.reload();
    });

    $(document).on('click', 'button[data-test="back-button"]', function () {
      location.reload();
    });

  });
</script>